package com.fs.course.param;


import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;
import java.time.LocalDate;
import java.util.List;

/**
 * 营期统计入参
 */
@Data
public class PeriodStatisticCountParam implements Serializable {

    @ApiModelProperty(value = "营期id")
    private Long periodId;

    /**
     * 训练营Id
     */
    private Long trainingCampId;

    /**
     * 用户Id
     */
    private Long userId;

}

